<?php
$this->breadcrumbs=array(
	'Hrd Mstafs'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdMStaf','url'=>array('index')),
array('label'=>'Manage HrdMStaf','url'=>array('admin')),
);
?>

<h1>Buat Data Master Staf</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>